@charset "utf-8";
/* CSS Document */

body {
	margin:0px;
	padding:0px;
	background-color:#559fd3;

}

.italics {
	font-style:italic;
}

.mainContainer {
	width:95%;
	height:320px;
	overflow:auto;
	position:relative;
	margin-left:2.5%;
	margin-top:250px;
}

#timeline {
	width:3002px;
	height:320px;
	border:2px;
	border-color:#333;
	background:#fff;
	margin:auto;
	position:absolute;
    top:0px;
}

#logo {
	position:absolute;
	top:50px;
	left:2%;
}

.colorBar {
	width:3500px;
	height:4px;
	background-image:url(CB.png);
	background-color:#eee;
	background-repeat:repeat-x;
}

.entry {
	width:230px;
	height:320px;
	float:left;
	background:#d9e7f6;
	margin-right:1px;
}

.entryLast {
	width:230px;
	height:300px;
	float:left;
	background:#d9e7f6;
	margin:0px;
}

.content {
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	height:135px;
	overflow:auto;
	background:#d9e7f6;
}

.content h3 {
	padding: 3px 3px 3px 3px;
	margin:3px 0 10px 3px;
}

.content p {
	padding:0 3px 3px 3px;
	margin:0 0 5px 0;
}

.content h3 {
	font-size:12px;
}

.gallery img,
.gallery img a {
	border:0;
}

.gallery {
	heigh:130px;
}

.date {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:20px;
	color:#eee;
	vertical-align:bottom;
	height:25px;
	background:#00467f;
	padding:10px;
}

#push {
	height:15px;
}

.hidden {
    display: none;
}​